/*---------------------------------
= wrapper \\\\\\\\\\\\\\\\\\\\
---------------------------------*/
#challenge_content_wrapper {
    /*float: left;*/
    margin: 0 0 0 0;
    padding: 15px 9px;
    height: auto;
    width: 955px;
    font: 11px arial, helvetica, sans-serif;
    text-align: left;
    border: 1px solid #ddd;
    background: url(../images/gamesites/my_main_content_bg.jpg) 0 bottom no-repeat; 
}

* html #challenge_content_wrapper {width: 955px;}

* html #main_content #challenge_content_wrapper {width: 955px;}

/*---------------------------------
= single column \\\\\\\\\\\\\\\\\\
----------------------------------*/
#challenge_content_singlecol {
    margin: 0;
    padding: 15px;
    border: solid 1px #ddd;
    width: 935px;
    /*float: left;*/
    background: #fff url(/images/top_bg.jpg) 0 top repeat-x;    
}

* html #challenge_content_singlecol {
    width: 738px;
}

#challenge_content_singlecol #rules_index_left,
#challenge_content_singlecol #rules_index_center,
#challenge_content_singlecol #rules_index_right {
    float: left;
    margin: 0 9px 20px 0;
    padding: 0;
    width: 305px;
    text-align: left;
}

#challenge_content_singlecol #rules_index_right {margin-right: 0;}

#challenge_content_singlecol #rules_index_3col {
    clear: left;
    margin: 0;
    padding: 0;
}

#challenge_content_singlecol #rules_index_none {
    display:none;
}

#challenge_content_singlecol a,
#challenge_content_singlecol a:link,
#challenge_content_singlecol a:visited {
    margin: 0;
    padding: 0;
    color: #666666;
    text-decoration: none;
}

#challenge_content_singlecol a:hover {
    text-decoration: underline;
}

#challenge_content_singlecol #rules_index_left h2,
#challenge_content_singlecol #rules_index_center h2,
#challenge_content_singlecol #rules_index_right h2,
#challenge_content_singlecol #rules_index_3col h2 {
    margin: 0 0 9px 0;
    padding: 0;
    color: #333;
    font: 18px arial, verdana, sans-serif;
    font-weight: bold;
    text-transform: uppercase;
    border: none;
}

#challenge_content_singlecol h2 a {
    display: block;
    border-bottom: 1px solid #e0e0e0;
}

#challenge_content_singlecol h2 a:hover {
    text-decoration: none;
    border-bottom: 1px solid #000000;
}

#challenge_content_singlecol ul {
    margin: 0 0 10px 0;
    padding: 0;
    list-style: none;
    font-size: 12px;
}

#challenge_content_singlecol li {
    margin: 0;
    padding: 0;
}


/*---------------------------------
= nav box \\\\\\\\\\\\\\\\\\\\
---------------------------------*/
#challenge_content_leftcol {
    float: left;
    display: block;
    margin: 0;
    padding: 0;
    border: 1px solid #ddd;
    width: 150px;
    padding: 15px 15px;
    font-size: 11px;
    background: #fff url(/images/top_bg.jpg) 0 top repeat-x;
    text-align: left;
}

* html #challenge_content_leftcol {
    width: 180px;
}

* html #main_content #challenge_content_leftcol {width: 150px;}

#challenge_content_leftcol ul {
    margin: 0;
    padding: 0;
    list-style: none;
    color: #666666;
}

#challenge_content_leftcol li {
    margin: 0;
    padding: 2px;   
}

#challenge_content_leftcol li a {
    color: #666666;
    text-decoration: underline;
}

#challenge_content_leftcol ul ul {
    margin: 0 0 0 15px;
    padding: 0;
}
    
#challenge_content_leftcol ul ul li {
    list-style:  square;
    text-decoration: none;
}

#challenge_content_leftcol ul ul ul li{
    font-weight: normal;
}   
    
#challenge_content_leftcol .nav_section {   
    line-height: 18px;
    text-transform: uppercase;
    font-weight: bold;
    }

/*---------------------------------
= content area \\\\\\\\\\\\\\\\\\\\
---------------------------------*/ 
#challenge_content_rightcol {
    float: left;
    display: inline;
    margin: 0 0 0 9px;
    padding: 15px 15px;
    border: solid 1px #ddd;
    min-height: 500px;
    width: 744px;
    line-height: 1.3;
    color: #333;
    background: #fff url(/images/top_bg.jpg) 0 top repeat-x;    
}

* html #challenge_content_rightcol {
    width: 547px;
}

* html #main_content #challenge_content_rightcol {width: 517px;}

#challenge_content_rightcol h2,
#challenge_content_singlecol h2 {
    margin: 0 0 9px 0;
    padding: 0;
    color: #333;
    font: 18px arial, verdana, sans-serif;
    font-weight: bold;
    text-transform: uppercase;
    border-bottom: 1px solid #e0e0e0;
}

#challenge_content_rightcol h3,
#challenge_content_singlecol h3 {
    margin: 0;
    padding: 0;
    color: #333;
    font: 14px arial, verdana, sans-serif;
    font-weight: bold;
}

#challenge_content_rightcol p,
#challenge_content_singlecol p {
    margin: 0 0 1.3em 0;
    padding: 0;
}

#challenge_content_rightcol p span,
#challenge_content_singlecol p span {
    font-weight: bold;
    color: #c00;
}

#challenge_content_rightcol p a,
#challenge_content_rightcol p a:link,
#challenge_content_rightcol p a:visited,
#challenge_content_singlecol p a,
#challenge_content_singlecol p a:link,
#challenge_content_singlecol p a:visited {
    border-bottom: 1px dotted #036;
    text-decoration: none;
    color: #666666;
}

#challenge_content_rightcol p a:hover,
#challenge_content_singlecol p a:hover {
    text-decoration: none;
}

#challenge_content_rightcol ul,
#challenge_content_singlecol ul {
    margin: 0 0 1.3em 0;
    padding: 0;
    list-style: none;
}

#challenge_content_rightcol li,
#challenge_content_singlecol li {
    margin: 0;
    padding: 0;
    line-height: 1.3;
}

#challenge_content_rightcol table,
#challenge_content_singlecol table {
    
    margin: 0 0 15px 0;
    padding: 0;
    font-size: 12px;
    text-align: left;
    color: #333;
    
}

#challenge_content_rightcol table th,
#challenge_content_singlecol table th {
    padding: 5px;
    color: #fff;
    font-size: 18px;
    font-weight: bold;
    text-transform: uppercase;
    background-color: #333;
}

#challenge_content_rightcol table td,
#challenge_content_singlecol table td { 
    padding: 5px;
}

#challenge_content_rightcol table tr.colheads td,
#challenge_content_singlecol table tr.colheads td {
    font-weight: bold;
    color: #fff;
    background-color: #999;
    border-bottom: 1px solid #666;
}

#challenge_content_rightcol table tr.odd td,
#challenge_content_singlecol table tr.odd td {
    background-color: #ddd;
}

/*-----------------------
= footer nav \\\\\\\\\\\\
------------------------*/
#footer_nav {
    margin: 15px 0 0 0;
    padding: 2px 0;
    text-align: right;
    font-size: 14px;
    border-top: 1px solid #e0e0e0;
}

#footer_nav a {
    color: #666666;
}


/*--------------------
= schedule \\\\\\\\\\\
---------------------*/
table.schedtable {
    background-color: #e3e3e3;
    width:588px;
    margin-top:10px;
}

table.schedtable td {
    margin: 0;
    padding: 5px 0 6px 0;
    color: #222;
    font: 1em tahoma, verdana, sans-serif;
    text-align: center;
}

table.schedtable tr.catline td {
    color: #ccc;
    font-size: 1.2em;
    font-weight: bold;
    background-color: #444;
}

table.schedtable tr.catline td span {
    font-weight: normal;
}

table.schedtable td span {
    font-weight: bold;
    font-style: normal;
}

table.schedtable tr.catline td.stat_colthree {border: none;
}

tr.statline1 td {
    background-color: #fff;
}

tr.statline2 td {
    background-color: #e3e3e3;
}

table.schedtable tr td.stat_colone {
    text-align: left;
    padding-left: 10px;
}

table.schedtable tr td.stat_coltwo {
    padding-right: 10px;
    text-align: right;
}
